@charset "UTF-8";
@import url("https://fonts.googleapis.com/css2?family=Albert+Sans:wght@100..900&family=Marcellus&family=Noto+Sans+TC:wght@400;500;700&display=swap");
/* http://meyerweb.com/eric/tools/css/reset/ 
    v2.0 | 20110126
    License: none (public domain)
*/
html, body, div, span, applet, object,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
caption, article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  vertical-align: baseline;
  font: inherit;
}

/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
  display: block;
}

ol, ul {
  list-style: none;
}

*,
*:before,
*:after {
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}

.fontfix {
  font-family: "Noto Sans TC", sans-serif;
}

.fontfix {
  font-family: "Noto Sans TC", sans-serif;
}

body {
  position: relative;
  overflow-x: hidden;
  scroll-behavior: smooth;
  font-family: "Albert Sans", "Noto Sans TC", sans-serif;
}
body:not(.index) {
  visibility: hidden;
  opacity: 0;
  -webkit-transition: opacity 1.5s ease;
  transition: opacity 1.5s ease;
}
body.fade-in {
  opacity: 1;
  visibility: visible;
}
body.modal-open {
  overflow: hidden;
}

/*----------------------通用設定------------------------*/
::-moz-selection {
  color: #fff;
  background: #0069B2;
}
::selection {
  color: #fff;
  background: #0069B2;
}

a {
  outline: none;
}

a, a:hover {
  text-decoration: none;
}

*:focus {
  outline: none;
}

img {
  vertical-align: middle;
  max-width: 100%;
}

.lang_tw .en {
  display: none !important;
}
.lang_tw .jp {
  display: none !important;
}

.lang_en .tw {
  display: none !important;
}
.lang_en .jp {
  display: none !important;
}

.lang_jp .tw {
  display: none !important;
}
.lang_jp .en {
  display: none !important;
}

main {
  overflow: hidden;
  position: relative;
}

main.pd-0 {
  position: relative;
}
@media all and (max-width: 768px) {
  main.pd-0 {
    padding-top: 110px;
    padding-bottom: 60px;
  }
}
@media all and (min-width: 769px) {
  main.pd-0 {
    padding-top: 128px;
    padding-bottom: 120px;
  }
}

main:not(.pd-0) {
  padding-top: 175px;
}
@media all and (max-width: 768px) {
  main:not(.pd-0) {
    padding-top: 140px;
  }
}

.container {
  position: relative;
  padding-left: 20px;
  padding-right: 20px;
}
@media all and (min-width: 769px) {
  .container {
    margin: 0 auto;
  }
  .container:not(.col) {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
  }
}

.container-fluid {
  position: relative;
  max-width: 1240px;
  margin: 0 auto;
  padding-left: 20px;
  padding-right: 20px;
}

.clearfix:after {
  visibility: hidden;
  display: block;
  font-size: 0;
  content: " ";
  clear: both;
  height: 0;
}

.imgPng {
  image-rendering: -moz-crisp-edges;
  image-rendering: -o-crisp-edges;
  image-rendering: -webkit-optimize-contrast;
  image-rendering: crisp-edges;
  -ms-interpolation-mode: nearest-neighbor;
}

/*----------------------共用樣式------------------------*/
.text-center {
  text-align: center;
}

.text-right {
  text-align: right;
}

.text-justify {
  text-align: justify;
}

.mpsrel {
  position: relative;
}

.bgcover {
  width: 100%;
  height: 0;
  background: center/cover;
}

@media all and (max-width: 768px) {
  .pc_use {
    display: none;
  }
}

.md_use {
  display: none;
}
@media all and (min-width: 769px) and (max-width: 990px) {
  .md_use {
    display: block;
  }
}

@media all and (min-width: 769px) {
  .mo_use {
    display: none;
  }
}

.stext {
  font-family: "Noto Sans TC", sans-serif;
  font-weight: normal;
  color: #666;
  text-align: justify;
}
@media all and (max-width: 575px) {
  .stext {
    line-height: 1.875;
  }
}
@media all and (min-width: 576px) {
  .stext {
    line-height: 2;
    font-size: 18px;
  }
}

.h1title {
  font-weight: 700;
  line-height: 1.25;
}
@media all and (max-width: 575px) {
  .h1title {
    font-size: 32px;
  }
}
@media all and (min-width: 576px) {
  .h1title {
    font-size: 50px;
  }
}
.h1title {
  color: #333;
}

.title {
  font-weight: 500;
}

.blue-title-36 {
  color: #004B8F;
  font-weight: 500;
}
@media all and (max-width: 575px) {
  .blue-title-36 {
    font-size: 25px;
  }
}
@media all and (min-width: 576px) {
  .blue-title-36 {
    font-size: 36px;
  }
}
.blue-title-36 {
  line-height: 1.2;
}

.bread-crumb a {
  color: #999;
}
.bread-crumb a:not(.current):after {
  content: "";
  width: 8px;
  height: 5px;
  margin: 0 16px;
  vertical-align: 4px;
  display: inline-block;
  background: #0069B2;
  -webkit-transform: rotate(-90deg);
          transform: rotate(-90deg);
  -webkit-mask: no-repeat url(../images/common/arrow.svg);
          mask: no-repeat url(../images/common/arrow.svg);
}
.bread-crumb a.current {
  color: #0069B2;
  font-weight: 500;
  pointer-events: none;
}
@media all and (max-width: 575px) {
  .bread-crumb {
    font-size: 14px;
  }
  .bread-crumb a:not(.current):after {
    margin: 0 0 0 7px;
    -webkit-mask-size: 90%;
            mask-size: 90%;
  }
}

select {
  outline: none;
  -webkit-appearance: none;
     -moz-appearance: none;
          appearance: none;
  -webkit-box-shadow: none;
          box-shadow: none;
  border: 1px solid #D9D9D9;
  color: #999;
  font-size: 16px;
  font-family: "Albert Sans", sans-serif;
}
select:focus {
  outline: none;
}
select {
  vertical-align: middle;
  padding: 12px 16px;
  width: 100%;
  line-height: 1.33;
  background: url("../images/common/arrow.svg") #fff no-repeat calc(100% - 18px) 50%/0.8em;
}
@media all and (max-width: 768px) {
  select {
    padding: 14px 16px;
  }
}

.lang_en .stext {
  line-height: 1.5;
  text-align: revert;
}

header {
  background-color: #fff;
  -webkit-box-shadow: 0px 0px 20px 0px rgba(0, 0, 0, 0.05);
          box-shadow: 0px 0px 20px 0px rgba(0, 0, 0, 0.05);
  position: fixed;
  top: 0;
  left: 0;
  z-index: 99;
  width: 100%;
  text-align: center;
}
header .wrap {
  height: 50px;
}
@media all and (min-width: 1025px) {
  header .wrap {
    max-width: 1650px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
    margin: 0 auto;
    padding-left: 25px;
    height: 80px;
  }
}
header .container-logo {
  position: relative;
  z-index: 100;
}
@media all and (max-width: 1024px) {
  header .container-logo {
    -webkit-box-shadow: 0px 0px 20px 0px rgba(0, 0, 0, 0.05);
            box-shadow: 0px 0px 20px 0px rgba(0, 0, 0, 0.05);
    padding: 0 20px;
  }
  header .container-logo .logo {
    width: 130px;
    display: block;
  }
}
@media all and (max-width: 1024px) {
  header .container-logo {
    width: 100%;
    height: 100%;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
  }
}
header .container-menu {
  background-color: #fff;
}
@media all and (max-width: 1024px) {
  header .container-menu {
    position: fixed;
    top: 50px;
    right: 0%;
    z-index: 99;
    -webkit-overflow-scrolling: touch;
    overflow-y: auto;
    width: 100%;
    height: 100%;
    padding: 40px 30px;
    pointer-events: none;
    opacity: 0;
    -webkit-transition: opacity 0.6s;
    transition: opacity 0.6s;
  }
}
@media all and (min-width: 1025px) {
  header .container-menu {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
  }
}
header .menu-first .menu-list > a {
  font-size: 18px;
  line-height: 1.45;
  font-weight: 500;
  display: block;
  color: #333;
  padding: 10px 4px;
  position: relative;
}
@media all and (max-width: 1024px) {
  header .menu-first .menu-list {
    border-bottom: 1px solid #D9D9D9;
    margin-bottom: 0.9em;
  }
}
@media all and (min-width: 1025px) {
  header .menu-first {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    gap: 0px 42px;
  }
  header .menu-first .menu-list {
    padding: 16px 0;
  }
  header .menu-first .menu-list > a::before {
    content: "";
    display: block;
    width: 0;
    height: 1px;
    background-color: #0069B2;
    -webkit-transition: width 0.6s;
    transition: width 0.6s;
    position: absolute;
    bottom: 2px;
    left: 0;
  }
  header .menu-first .hasSecond:after {
    content: "";
    display: inline-block;
    width: 8px;
    height: 1em;
    margin-left: 8px;
    vertical-align: -2px;
    background: no-repeat url(../images/common/arrow.svg) right center/8px;
    -webkit-transition: -webkit-transform 0.6s;
    transition: -webkit-transform 0.6s;
    transition: transform 0.6s;
    transition: transform 0.6s, -webkit-transform 0.6s;
  }
  header .menu-first .menu-list:hover > a:before {
    width: 100%;
  }
  header .menu-first .menu-list:hover > a {
    color: #0069B2;
  }
  header .menu-first .menu-list:hover .hasSecond:after {
    -webkit-transform: rotate(180deg);
            transform: rotate(180deg);
  }
  header .menu-first .menu-list:hover .menu-second {
    visibility: visible;
    opacity: 1;
  }
}
@media all and (min-width: 1440px) {
  header .menu-first {
    gap: 0px 60px;
  }
}
header .menu-second {
  background-color: #fff;
  position: relative;
}
header .menu-second a {
  color: #666;
  -webkit-transition: color 0.6s;
  transition: color 0.6s;
  display: block;
  line-height: 40px;
}
@media all and (max-width: 1024px) {
  header .menu-second {
    padding: 0.5em 0;
  }
  header .menu-second a {
    line-height: 2.8em;
  }
}
@media all and (min-width: 1025px) {
  header .menu-second {
    padding: 8px;
    visibility: hidden;
    opacity: 0;
    -webkit-transition: opacity 0.6s;
    transition: opacity 0.6s;
    position: fixed;
    top: 80px;
    -webkit-transform: translateX(-12px);
            transform: translateX(-12px);
    width: 120px;
    overflow: hidden;
  }
  header .menu-second a:hover {
    color: #0069B2;
  }
}
header .lang-switch {
  border: 1px solid #004B8F;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}
header .lang-switch a {
  width: 44px;
  line-height: 38px;
  color: #004B8F;
}
header .lang-switch a.active {
  background-color: #004B8F;
  color: #fff;
}
header .lang-switch a:nth-child(1) {
  font-weight: 500;
}
header .lang-switch a:nth-child(2) {
  font-weight: 600;
}
@media all and (max-width: 1024px) {
  header .lang-switch {
    width: 88px;
    margin: 50px auto 0;
  }
}
@media all and (min-width: 1025px) {
  header .lang-switch {
    margin: 0 20px 0 50px;
  }
  header .lang-switch a:hover {
    background-color: #004B8F;
    color: #fff;
  }
}
@media all and (min-width: 1440px) {
  header .lang-switch {
    margin: 0 10px 0 90px;
  }
}

.hamMenu {
  width: 40px;
  height: 40px;
  padding-top: 7px;
  padding-left: 15px;
}
.hamMenu .burger {
  position: relative;
  cursor: pointer;
}
.hamMenu .burger.close {
  opacity: 0;
}
.hamMenu span {
  width: 25px;
  height: 2px;
  background-color: #0069B2;
  -webkit-transition: -webkit-transform 0.75s;
  transition: -webkit-transform 0.75s;
  transition: transform 0.75s;
  transition: transform 0.75s, -webkit-transform 0.75s;
  display: block;
  margin: 5px 0;
}
@media all and (min-width: 1025px) {
  .hamMenu {
    display: none;
  }
}

@media all and (max-width: 1024px) {
  header.menu-expanded .hamMenu span:nth-child(1) {
    -webkit-transform: translate(0, 10px) rotate(-45deg);
            transform: translate(0, 10px) rotate(-45deg);
  }
  header.menu-expanded .hamMenu span:nth-child(2) {
    opacity: 0;
  }
  header.menu-expanded .hamMenu span:nth-child(3) {
    -webkit-transform: translate(0, -4.5px) rotate(45deg);
            transform: translate(0, -4.5px) rotate(45deg);
  }
  header.menu-expanded .container-menu {
    visibility: visible;
    opacity: 1;
    pointer-events: auto;
  }
}

@media all and (min-width: 1025px) {
  .lang_en header .ucLife {
    width: 200px;
  }
  .lang_en header .careersList {
    width: 185px;
    -webkit-transform: translateX(-50px);
            transform: translateX(-50px);
  }
  .lang_en header .careersList li {
    margin-bottom: 15px;
  }
  .lang_en header .careersList a {
    line-height: 25px;
  }
}

footer {
  background-color: #fff;
}
footer .wrap {
  max-width: 1440px;
  margin: 0 auto;
  position: relative;
}
@media all and (max-width: 768px) {
  footer .wrap {
    padding: 40px 30px 30px;
  }
}
@media all and (min-width: 769px) {
  footer .wrap {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    height: 262px;
    padding: 40px 150px 50px 60px;
  }
}
@media all and (min-width: 1700px) {
  footer .wrap {
    padding-right: 60px;
  }
}
@media all and (max-width: 768px) {
  footer .logo {
    display: none;
  }
}
footer .menu-first {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
}
@media all and (max-width: 575px) {
  footer .menu-first .menu-list > a {
    font-size: 16px;
  }
}
@media all and (min-width: 576px) {
  footer .menu-first .menu-list > a {
    font-size: 18px;
  }
}
footer .menu-first .menu-list > a {
  line-height: 1.45;
  font-weight: 500;
  display: block;
  color: #666;
}
@media all and (max-width: 768px) {
  footer .menu-first {
    max-width: 15em;
  }
  footer .menu-first .menu-list {
    margin-bottom: 1em;
    margin-right: 2.5em;
  }
}
@media all and (min-width: 769px) {
  footer .menu-first {
    margin-left: 35px;
    gap: 0 42px;
    -webkit-box-flex: 1;
        -ms-flex: 1;
            flex: 1;
  }
  footer .menu-first .menu-list > a:hover {
    color: #004B8F;
  }
}
@media all and (min-width: 991px) {
  footer .menu-first {
    margin-left: 70px;
  }
}
footer .menu-second li {
  margin-top: 0.45em;
}
footer .menu-second a {
  color: #999;
}
@media all and (max-width: 768px) {
  footer .menu-second {
    display: none;
  }
}
@media all and (min-width: 769px) {
  footer .menu-second a:hover {
    color: #0069B2;
  }
}
footer .sns {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}
footer .sns a {
  width: 48px;
  height: 48px;
  background-color: #004B8F;
  text-indent: -9999px;
  overflow: hidden;
}
footer .sns .fb {
  -webkit-mask: no-repeat url(../images/common/fb.svg) center/13px;
          mask: no-repeat url(../images/common/fb.svg) center/13px;
}
footer .sns .in {
  -webkit-mask: no-repeat url(../images/common/linkedin.svg) center/26px;
          mask: no-repeat url(../images/common/linkedin.svg) center/26px;
}
@media all and (min-width: 769px) {
  footer .sns a:hover {
    background-color: #0069B2;
  }
}
footer .copyright {
  color: #bbb;
  line-height: 1.3;
}
@media all and (max-width: 768px) {
  footer .copyright {
    font-size: 12px;
    margin-top: 20px;
  }
}
@media all and (min-width: 769px) {
  footer .copyright {
    font-size: 14px;
    margin-top: 40px;
    position: absolute;
    right: 60px;
    bottom: 50px;
  }
}

@media all and (max-width: 768px) {
  .footerH footer {
    padding-bottom: 50px;
  }
  .footerH .fixBoxBtn {
    bottom: 60px;
  }
}

.fixBoxBtn {
  position: fixed;
  right: 7vw;
  bottom: 30px;
  z-index: 90;
  text-align: center;
  opacity: 0;
  pointer-events: none;
  -webkit-transition: opacity 0.5s ease;
  transition: opacity 0.5s ease;
  padding-top: 28px;
}
.fixBoxBtn.show {
  opacity: 1;
  pointer-events: all;
}
.fixBoxBtn.change {
  position: absolute;
}
.fixBoxBtn .fixBtn {
  color: #004B8F;
  font-weight: 600;
}
.fixBoxBtn .triangleWrap {
  position: relative;
  height: 40px;
  overflow: hidden;
}
.fixBoxBtn .triangle {
  display: inline-block;
  content: "";
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 0 8px 14px 8px;
  border-color: transparent transparent #004B8F;
  position: absolute;
  bottom: 2em;
  left: 8px;
  -webkit-transform: translateY(20px);
          transform: translateY(20px);
}
@media all and (min-width: 769px) {
  .fixBoxBtn {
    padding-top: 40px;
  }
  .fixBoxBtn:hover .triangle {
    -webkit-animation: triangleMove 2s ease-in-out infinite;
            animation: triangleMove 2s ease-in-out infinite;
  }
}

@-webkit-keyframes triangleMove {
  0% {
    -webkit-transform: translateY(20px);
            transform: translateY(20px); /* 原位 */
    opacity: 1;
  }
  20% {
    -webkit-transform: translateY(20px);
            transform: translateY(20px); /* 原位 */
    opacity: 1;
  }
  40% {
    -webkit-transform: translateY(-10px);
            transform: translateY(-10px); /* 飛出上方 */
    opacity: 0;
  }
  41% {
    -webkit-transform: translateY(40px);
            transform: translateY(40px); /* 瞬間從下方回來 */
    opacity: 0;
  }
  60% {
    -webkit-transform: translateY(20px);
            transform: translateY(20px); /* 回到原位 */
    opacity: 1;
  }
}

@keyframes triangleMove {
  0% {
    -webkit-transform: translateY(20px);
            transform: translateY(20px); /* 原位 */
    opacity: 1;
  }
  20% {
    -webkit-transform: translateY(20px);
            transform: translateY(20px); /* 原位 */
    opacity: 1;
  }
  40% {
    -webkit-transform: translateY(-10px);
            transform: translateY(-10px); /* 飛出上方 */
    opacity: 0;
  }
  41% {
    -webkit-transform: translateY(40px);
            transform: translateY(40px); /* 瞬間從下方回來 */
    opacity: 0;
  }
  60% {
    -webkit-transform: translateY(20px);
            transform: translateY(20px); /* 回到原位 */
    opacity: 1;
  }
}
.asj.fade {
  opacity: 0;
}
.asj.fade.animated {
  opacity: 1;
  -webkit-transition: opacity 2s cubic-bezier(0.25, 1, 0.5, 1);
  transition: opacity 2s cubic-bezier(0.25, 1, 0.5, 1);
}

.asj.fade-up {
  opacity: 0;
  -webkit-transform: translateY(40px);
          transform: translateY(40px);
}
.asj.fade-up.animated {
  opacity: 1;
  -webkit-transform: translateY(0px);
          transform: translateY(0px);
  -webkit-transition: opacity 1s, -webkit-transform 0.6s;
  transition: opacity 1s, -webkit-transform 0.6s;
  transition: opacity 1s, transform 0.6s;
  transition: opacity 1s, transform 0.6s, -webkit-transform 0.6s;
  -webkit-transition-timing-function: cubic-bezier(0.38, 0.005, 0.215, 1);
          transition-timing-function: cubic-bezier(0.38, 0.005, 0.215, 1);
}

.asj[data-delay="100"] {
  -webkit-transition-delay: 0.1s;
          transition-delay: 0.1s;
}

.asj[data-delay="200"] {
  -webkit-transition-delay: 0.2s;
          transition-delay: 0.2s;
}

.asj[data-delay="300"] {
  -webkit-transition-delay: 0.3s;
          transition-delay: 0.3s;
}

.asj[data-delay="500"] {
  -webkit-transition-delay: 0.5s;
          transition-delay: 0.5s;
}

.btn-arrow-blue-dark {
  background-color: #004B8F;
  font-weight: 600;
  color: #fff;
  display: inline-block;
  position: relative;
  overflow: hidden;
  text-align: center;
  width: 220px;
  line-height: 60px;
  font-size: 18px;
}
.btn-arrow-blue-dark:before {
  content: "";
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 40px 40px 0 0;
  border-color: #0069B2 transparent transparent transparent;
  position: absolute;
  top: 0;
  left: 0;
  z-index: 4;
}
.btn-arrow-blue-dark::after {
  content: "";
  width: 400px;
  height: 100%;
  position: absolute;
  top: 0;
  left: -500px;
  background-color: #1E93D1;
  -webkit-transform: skewX(-40deg);
          transform: skewX(-40deg);
  -webkit-transition: left 0.6s;
  transition: left 0.6s;
  z-index: 5;
}
.btn-arrow-blue-dark i {
  display: inline-block;
  content: "";
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 6px 0 6px 8px;
  border-color: transparent transparent transparent #fff;
  margin-left: 14px;
  -webkit-transition: margin 0.6s;
  transition: margin 0.6s;
}
.btn-arrow-blue-dark span, .btn-arrow-blue-dark i {
  position: relative;
  z-index: 6;
}
@media all and (max-width: 575px) {
  .btn-arrow-blue-dark {
    width: 200px;
    line-height: 50px;
    font-size: 16px;
  }
  .btn-arrow-blue-dark:before {
    border-width: 28px 28px 0 0;
  }
  .btn-arrow-blue-dark i {
    border-width: 5px 0 5px 6px;
  }
}
@media all and (min-width: 769px) {
  .btn-arrow-blue-dark:hover:after {
    left: -90px;
  }
  .btn-arrow-blue-dark:hover i {
    margin-left: 20px;
  }
}

.btn-back {
  background-color: #004B8F;
  font-weight: 600;
  color: #fff;
  display: inline-block;
  position: relative;
  overflow: hidden;
  text-align: center;
  width: 220px;
  line-height: 60px;
  font-size: 18px;
}
.btn-back:before {
  content: "";
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 0 40px 40px 0;
  border-color: transparent #0069B2 transparent transparent;
  position: absolute;
  top: 0;
  right: 0;
  z-index: 4;
}
.btn-back::after {
  content: "";
  width: 400px;
  height: 100%;
  position: absolute;
  top: 0;
  right: -500px;
  background-color: #1E93D1;
  -webkit-transform: skewX(40deg);
          transform: skewX(40deg);
  -webkit-transition: right 0.6s;
  transition: right 0.6s;
  z-index: 5;
}
.btn-back i {
  display: inline-block;
  content: "";
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 6px 8px 6px 0;
  border-color: transparent #fff transparent transparent;
  margin-right: 14px;
  -webkit-transition: margin 0.6s;
  transition: margin 0.6s;
}
.btn-back span, .btn-back i {
  position: relative;
  z-index: 6;
}
@media all and (max-width: 575px) {
  .btn-back {
    width: 200px;
    line-height: 50px;
    font-size: 16px;
  }
  .btn-back:before {
    border-width: 0 28px 28px 0;
  }
  .btn-back i {
    border-width: 5px 6px 5px 0;
  }
}
@media all and (min-width: 769px) {
  .btn-back:hover:after {
    right: -90px;
  }
  .btn-back:hover i {
    margin-right: 20px;
  }
}

.btn-arrow-blue-light {
  background-color: #96E2F6;
  color: #004B8F;
  font-weight: 600;
  display: inline-block;
  position: relative;
  overflow: hidden;
  text-align: center;
  width: 220px;
  line-height: 60px;
  font-size: 18px;
}
.btn-arrow-blue-light:before {
  content: "";
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 40px 40px 0 0;
  border-color: #A2EBFF transparent transparent transparent;
  position: absolute;
  top: 0;
  left: 0;
  z-index: 4;
}
.btn-arrow-blue-light::after {
  content: "";
  width: 400px;
  height: 100%;
  position: absolute;
  top: 0;
  left: -500px;
  background-color: #CDEEFF;
  -webkit-transform: skewX(-40deg);
          transform: skewX(-40deg);
  -webkit-transition: left 0.6s;
  transition: left 0.6s;
  z-index: 5;
}
.btn-arrow-blue-light i {
  display: inline-block;
  content: "";
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 6px 0 6px 8px;
  border-color: transparent transparent transparent #004B8F;
  margin-left: 14px;
  -webkit-transition: margin 0.3s;
  transition: margin 0.3s;
}
.btn-arrow-blue-light span, .btn-arrow-blue-light i {
  position: relative;
  z-index: 6;
}
@media all and (max-width: 575px) {
  .btn-arrow-blue-light {
    width: 200px;
    line-height: 50px;
    font-size: 16px;
  }
  .btn-arrow-blue-light:before {
    border-width: 28px 28px 0 0;
  }
  .btn-arrow-blue-light i {
    border-width: 5px 0 5px 6px;
  }
}
@media all and (min-width: 769px) {
  .btn-arrow-blue-light:hover:after {
    left: -90px;
  }
  .btn-arrow-blue-light:hover i {
    margin-left: 20px;
  }
}

.btn-circle-arrow {
  width: 64px;
  height: 64px;
  border-radius: 50%;
  background-color: rgba(199, 232, 250, 0.3019607843);
  position: relative;
  overflow: hidden;
  -webkit-transition: background 0.6s;
  transition: background 0.6s;
}
.btn-circle-arrow span {
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  display: inline-block;
  background: no-repeat url(../images/common/arrow1.svg) center/13px;
  -webkit-transition: left 0.6s;
  transition: left 0.6s;
}
.btn-circle-arrow span:nth-child(1) {
  left: 0;
}
.btn-circle-arrow span:nth-child(2) {
  left: -100%;
}
@media all and (max-width: 575px) {
  .btn-circle-arrow {
    width: 40px;
    height: 40px;
  }
}

@media all and (min-width: 769px) {
  .hover-block:hover .btn-circle-arrow {
    background-color: #C7E8FA;
  }
  .hover-block:hover .btn-circle-arrow span:nth-child(1) {
    left: 100%;
  }
  .hover-block:hover .btn-circle-arrow span:nth-child(2) {
    left: 0;
  }
}